AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Methods
BuildAction Method
BuildAction Method (ManagerAction)
BuildAction Method (ManagerAction, String)

| ManagerConnection BuildAction Method (ManagerAction, String)

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.BuildAction(AsterNET.Manager.Action.ManagerAction,System.String)"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string BuildAction(
    	ManagerAction action,
    	string internalActionId
    )

    Public Function BuildAction (
    	action As ManagerAction,
    	internalActionId As String
    ) As String

    public:
    String^ BuildAction(
    	ManagerAction^ action,
    	String^ internalActionId
    )

    member BuildAction :
            action : ManagerAction *
            internalActionId : string -> string

#### Parameters

action
  Type: AsterNET.Manager.Action
  ManagerAction

  [Missing <param name="action"/> documentation for "M:AsterNET.Manager.ManagerConnection.BuildAction(AsterNET.Manager.Action.ManagerAction,System.String)"]

internalActionId
  Type: System
  String

  [Missing <param name="internalActionId"/> documentation for "M:AsterNET.Manager.ManagerConnection.BuildAction(AsterNET.Manager.Action.ManagerAction,System.String)"]

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.BuildAction(AsterNET.Manager.Action.ManagerAction,System.String)"]

See Also

#### Reference

ManagerConnection Class
BuildAction Overload
AsterNET.Manager Namespace